<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="http://www-hunter.ch.cam.ac.uk/xlst/ssip.xsl"?>
<ssip:SSIPMolecule xmlns:cml="http://www.xml-cml.org/schema" xmlns:ssip="http://www-hunter.ch.cam.ac.uk/SSIP" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ssip:ssipSoftwareVersion="6.0.0" ssip:parameterVersion="1.0.0" xsi:schemaLocation="http://www.xml-cml.org/schema http://www-hunter.ch.cam.ac.uk/schema/cmlschema.xsd http://www-hunter.ch.cam.ac.uk/SSIP http://www-hunter.ch.cam.ac.uk/schema/SSIP.xsd">
    <cml:molecule ssip:stdInChIKey="IMRWILPUOVGIMU-UHFFFAOYSA-N" cml:id="IMRWILPUOVGIMU-UHFFFAOYSA-N">
        <cml:atomArray>
            <cml:atom cml:elementType="C" cml:id="a1" cml:formalCharge="0" cml:x3="-0.149645625548" cml:y3="1.2209452559" cml:z3="-0.0130922163518"/>
            <cml:atom cml:elementType="H" cml:id="a10" cml:formalCharge="0" cml:x3="2.0204028424" cml:y3="1.17669987747" cml:z3="-0.00872862915065"/>
            <cml:atom cml:elementType="H" cml:id="a11" cml:formalCharge="0" cml:x3="-2.01151741987" cml:y3="-1.61492736528" cml:z3="0.0130757172625"/>
            <cml:atom cml:elementType="C" cml:id="a2" cml:formalCharge="0" cml:x3="-1.30005729335" cml:y3="0.428820926898" cml:z3="-0.00676357922208"/>
            <cml:atom cml:elementType="C" cml:id="a3" cml:formalCharge="0" cml:x3="1.09964730679" cml:y3="0.605759124412" cml:z3="-0.00438540786482"/>
            <cml:atom cml:elementType="C" cml:id="a4" cml:formalCharge="0" cml:x3="1.117496907" cml:y3="-0.791664203253" cml:z3="0.0102361667756"/>
            <cml:atom cml:elementType="C" cml:id="a5" cml:formalCharge="0" cml:x3="-1.14661793961" cml:y3="-0.95529436546" cml:z3="0.0079290495472"/>
            <cml:atom cml:elementType="N" cml:id="a6" cml:formalCharge="0" cml:x3="0.0502009759567" cml:y3="-1.56357923383" cml:z3="0.0164311145771"/>
            <cml:atom cml:elementType="Br" cml:id="a7" cml:formalCharge="0" cml:x3="2.83280685846" cml:y3="-1.68471439289" cml:z3="0.0222844397551"/>
            <cml:atom cml:elementType="H" cml:id="a8" cml:formalCharge="0" cml:x3="-0.220906759214" cml:y3="2.30504587137" cml:z3="-0.0247798448682"/>
            <cml:atom cml:elementType="H" cml:id="a9" cml:formalCharge="0" cml:x3="-2.290809853" cml:y3="0.871908504672" cml:z3="-0.0132068104599"/>
        </cml:atomArray>
        <cml:bondArray>
            <cml:bond cml:atomRefs2="a1 a2" cml:order="2"/>
            <cml:bond cml:atomRefs2="a1 a3" cml:order="1"/>
            <cml:bond cml:atomRefs2="a1 a8" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a5" cml:order="1"/>
            <cml:bond cml:atomRefs2="a2 a9" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a10" cml:order="1"/>
            <cml:bond cml:atomRefs2="a3 a4" cml:order="2"/>
            <cml:bond cml:atomRefs2="a4 a6" cml:order="1"/>
            <cml:bond cml:atomRefs2="a4 a7" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a11" cml:order="1"/>
            <cml:bond cml:atomRefs2="a5 a6" cml:order="2"/>
        </cml:bondArray>
    </cml:molecule>
    <ssip:SurfaceInformation>
        <ssip:Surfaces>
            <ssip:Surface>
                <ssip:TotalSurfaceArea ssip:unit="Å^2">130.86664090223914</ssip:TotalSurfaceArea>
                <ssip:NegativeSurfaceArea ssip:unit="Å^2">51.79156433956371</ssip:NegativeSurfaceArea>
                <ssip:PositiveSurfaceArea ssip:unit="Å^2">79.07507656267508</ssip:PositiveSurfaceArea>
                <ssip:ElectronDensityIsosurface ssip:unit="e bohr^-3">0.002</ssip:ElectronDensityIsosurface>
                <ssip:NumberOFMEPSPoints>10624</ssip:NumberOFMEPSPoints>
                <ssip:VdWVolume ssip:unit="Å^3">113.41812189643233</ssip:VdWVolume>
                <ssip:ElectrostaticPotentialMax ssip:unit="kJ mol^-1">128.4131864142</ssip:ElectrostaticPotentialMax>
                <ssip:ElectrostaticPotentialMin ssip:unit="kJ mol^-1">-166.60632938634</ssip:ElectrostaticPotentialMin>
            </ssip:Surface>
        </ssip:Surfaces>
    </ssip:SurfaceInformation>
    <ssip:SSIPs>
        <ssip:SSIP ssip:value="1.3885395163887404" ssip:nearestAtomID="a8" cml:x3="-0.253946340845361" cml:y3="3.4781836307086857" cml:z3="-0.036373527387264"/>
        <ssip:SSIP ssip:value="1.2929510166994238" ssip:nearestAtomID="a9" cml:x3="-3.2742942825552306" cml:y3="1.5146539854449688" cml:z3="-0.088716036617601"/>
        <ssip:SSIP ssip:value="1.1785706310140762" ssip:nearestAtomID="a10" cml:x3="2.721355387543384" cml:y3="2.104253751090287" cml:z3="-0.15448694771856197"/>
        <ssip:SSIP ssip:value="0.9921197797439192" ssip:nearestAtomID="a11" cml:x3="-3.157804907201114" cml:y3="-1.9215050340343818" cml:z3="0.013012997730158998"/>
        <ssip:SSIP ssip:value="0.564103484715176" ssip:nearestAtomID="a7" cml:x3="4.457739932091843" cml:y3="-2.621636697564575" cml:z3="0.09082163289137199"/>
        <ssip:SSIP ssip:value="0.2308934393987337" ssip:nearestAtomID="a4" cml:x3="0.008526103835888" cml:y3="-0.258691473237144" cml:z3="1.4857095774564157"/>
        <ssip:SSIP ssip:value="0.22470324495069807" ssip:nearestAtomID="a4" cml:x3="0.07618564853853" cml:y3="-0.29085698314036" cml:z3="-1.4882051773626999"/>
        <ssip:SSIP ssip:value="0.0" ssip:nearestAtomID="a1" cml:x3="9.090909224542607E-5" cml:y3="-9.090909009091718E-5" cml:z3="-9.090909090454539E-5"/>
        <ssip:SSIP ssip:value="-0.030705024321216984" ssip:nearestAtomID="a2" cml:x3="-1.041363145711859" cml:y3="-0.07968880192691" cml:z3="-1.7882121643155189"/>
        <ssip:SSIP ssip:value="-0.03296096018420945" ssip:nearestAtomID="a3" cml:x3="0.533470993198386" cml:y3="0.700020536307903" cml:z3="1.785717093586484"/>
        <ssip:SSIP ssip:value="-0.885174307931557" ssip:nearestAtomID="a7" cml:x3="4.000419132556304" cml:y3="-0.565061816609188" cml:z3="1.3107736333047468"/>
        <ssip:SSIP ssip:value="-1.8564434713111448" ssip:nearestAtomID="a7" cml:x3="2.1083046029313817" cml:y3="-3.1640973538689727" cml:z3="1.267799678090706"/>
        <ssip:SSIP ssip:value="-1.8575935174311624" ssip:nearestAtomID="a7" cml:x3="2.040749835324042" cml:y3="-3.1467361066837807" cml:z3="-1.2078618878054719"/>
        <ssip:SSIP ssip:value="-6.026318761747613" ssip:nearestAtomID="a6" cml:x3="0.31547695465008496" cml:y3="-3.3002848231398656" cml:z3="-0.088716036617601"/>
    </ssip:SSIPs>
</ssip:SSIPMolecule>
